.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c817.component_ContentDisplay_Content {
 } #c904.component_ContentDisplay_Content {
 } #c907.component_ContentDisplay_Content {
 } #c914.component_ContentDisplay_Content {
 } #c944.component_ContentDisplay_Content {
 } #c948.component_ContentDisplay_Content {
 } #c952.component_ContentDisplay_Content {
 } 
